Changes between Version 1 and Version 2 of Ticket #8131


Ignore:
Timestamp:
01/15/09 02:32:33 (9 years ago)
Author:
bugdave
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #8131 – Description

    v1 v2  
    1 libpurple seems to ignore the "require TLS/SSL" preference setting when connecting to ancient jabber servers that don't follow the xmpp spec. When connecting to a jabberd server on port 5222 with TLS/SSL required enabled, the TLS/SSL connection fails but libpurple still connections to the server without encryption.
     1libpurple seems to ignore the "require TLS/SSL" preference setting when connecting to ancient jabber servers that don't follow the xmpp spec. When connecting to a jabberd server on port 5222 with TLS/SSL required enabled, the TLS/SSL connection fails but libpurple still connects to the server without encryption.
All information, including names and email addresses, entered onto this website or sent to mailing lists affiliated with this website will be public. Do not post confidential information, especially passwords!